body { background-color:#E7E7E4; }

a { color:#B91313; }
a:hover { color:#E81E1E; }

.wrap.menu,
.c1,
.c2,
.widget_footer,
.menu ul li:hover ul { border-color:#E7DBBE; }

.menu li.current_page_item a,
.menu li.current_page_parent a { background:#E7DBBE; }

.widget, .comment-wrap { background:#F4F3F2; }

.comment-wrap { border-color:#EFECE0; }

.post-pages a span,
.post-pages span,
.navigation a ,
.widget h2 { background:#ECEAE1; color:#7E7E7E; text-shadow:1px 1px 1px rgba(255,255,255,0.6); }

.post-pages a:hover span, 
.post-pages span, 
.navigation a:hover { background:#DCD9C7; color:#646464; }

input.button, .more-link { background:#ACA47D; }